@charset "utf-8";
/*移設コラム文中メンテ*/
/*【/minna/survey/survey01/1_01a】*/
.single-content div.box{border:2px solid #ccc;padding: 10px;}

/*【/minna/survey/survey02/2_03a_1】*/
.single-content div.target_border table td{border: 1px solid #ccc;}

/*【/minna/survey/survey01/1_07a】*/
.single-content img.pozi {vertical-align: middle;}
.single-content p.tx_pozi {padding: 0px 0 10px 5px;}

/*【/minna/clmn/sumai/sumai_080429】*/
.single-content img.pozi2{vertical-align: middle;}

/*【/minna/chinpun/tae/tae15】*/
table.bt thead {display: none;}
table.bt tbody td {border: none;display: block;vertical-align: top;}
table.bt tbody td:before {content: attr(data-th) " ";max-width: 700px;display: inline-block;}
table.bt tbody td.bt-hide {display: none;}
table.bt tbody td .bt-content {vertical-align: top;}
.bt-wrapper.active {max-height: 310px;overflow: auto;-webkit-overflow-scrolling: touch;}
.black{color:#000000;}
/* Basic Table CSS. */
table {background: white;border-collapse: collapse;margin: 1.25em 0 0;width: 100%;}
table tr,table th,table td {font-size: .875rem;}
table th,table td {padding: 12px;text-align: left;}
table th {text-transform: uppercase;}
table tr td {background: #ffffff;}
table.bt tbody td {font-size: 0.85em;padding: 0;}
table.bt tbody td:before {background: #ffffff;color: white;margin-right: 5px;padding: 2px 10px;width: 42%;}
table.bt tbody td .bt-content {display: inline-block;padding: 2px 5px;}
table.bt tbody td:first-of-type:before,table.bt tbody td:first-of-type .bt-content {padding-top: 10px;}
table.bt tbody td:last-of-type:before,table.bt tbody td:last-of-type .bt-content {padding-bottom: 10px;}
/* Media query over js resize */
@media only screen and (max-width: 767px) {
#table-no-resize thead {display: none;}
#table-no-resize tbody td {border: none !important;display: block;font-size: .82em;padding: 0;vertical-align: top;}
#table-no-resize tbody td:before {content: attr(data-th) ": ";color: white;display: inline-block;font-weight: bold;margin-right: 10px;padding: 2px 10px;width: 6.5em;}
#table-no-resize tbody td .bt-content {display: inline-block;padding: 2px 5px;}
#table-no-resize tbody td:first-of-type:before,#table-no-resize tbody td:first-of-type .bt-content {padding-top: 10px;}
#table-no-resize tbody td:last-of-type:before,#table-no-resize tbody td:last-of-type .bt-content {padding-bottom: 10px;}
}

/*【cl_renovation】コンテンツ末尾紹介部分*/
.frame-bordered {
    border: 1px solid #ddd;
    padding: 45px;
    box-sizing: border-box;
    border-radius: 8px;
    margin-top: 30px;
    margin-bottom: 30px;
}
@media only screen and (max-width: 764px){
.frame-bordered {
    padding: 22px;
}
}

/* videoタグ レスポンシブ */ 
.video_wrap { 
    width: 100%; 
}
.video_wrap > video { 
    width: 100%;
    height: 100%;
}

/* relatedLink */
.text-left{text-align: left;}
.text-right{text-align: right;}
.text-center{text-align: center;}
/**/
.relatedLink {
	display: block;
	margin: 40px 5% 40px 0;
}
.relatedLink a {
  display: inline-block;
  background: url(https://www.muji.net/ie/shared/img/arrow_right.png) no-repeat 14px 50%;
  border: 1px solid #ccc;
  padding: 10px 20px 10px 35px;
  text-decoration: none !important;
  font-size: 14px;
}
.relatedLink a:hover {
  border: 1px solid #000;
}
